/* #region VARIABLES GLOBALES */
:root {
  /* #region inutile */
  /* inutile : ces custom properties sont déjà déclarées dans main.css,
  et copiées collées ici pour activer l'autocompletion dans les IDE. */

  /* couleurs */
  --orange: #E95420;
  --light-aubergine: #77216F;
  --mid-aubergine: #5E2750;
  --dark-aubergine: #2C001E;
  --warm-grey: #AEA79F;
  --cool-grey: #333333;
  --text-grey: #111111;

  --hot-grey:#4b4443;

  /* marges */
  --internal-margin: 1.6rem;
  --external-margin: 2rem;

  /* liens */
  --a-color: var(--orange);
  --a-hover-color: white;
  --a-hover-background-color: var(--orange);
  /* #endregion */

  --html-background: #ccc;
}
/* #endregion */

/* #region GABARIT */
html {
  background-color: var(--html-background);
}
/* #endregion */

/* #region FORMULAIRE */
.qq-overwrite-check input[type='checkbox'] {
  margin-top: .65rem;
}
/* #endregion */